Subject: Re: New Hires and Background Checks
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 02:35:00 -0700 (PDT)

I think that gathering this information at interview makes the most sense.  
Obviously, new hire orientation is too late!  I prefer an original, signed 
document, but a fax is an ok substitute, provided that the applicant mails us 
the originals after faxing.  Thanks.  MHC

Cynthia Gonzalez@ENRON
08/28/2000 08:20 AM
To: Hector McLoughlin/Corp/Enron@Enron, Toni Graham/Corp/Enron@Enron
cc: Michelle Cash/HOU/ECT@ECT, Sheila Walton/HOU/ECT@ECT 
Subject: Re: New Hires and Background Checks  

Having the candidate fill out the employment application and authorization to 
complete a background check at the time they are interviewed.
Or, told they have to return these two documents along with their signed 
offer letter by mail/fax.

I think faxing would be quicker.  

Some candidates are being told they can complete these forms during new hire 
orientation.

Hope this helps.
Thanks
Cynthia

   

	From:  Hector McLoughlin                           08/25/2000 05:06 PM

To: Cynthia Gonzalez/Corp/Enron@Enron, Toni Graham/Corp/Enron@Enron
cc: Michelle Cash/HOU/ECT@ECT, Sheila Walton/HOU/ECT@ECT 

Subject: Re: New Hires and Background Checks  

Cynthia & Toni, 
What changes or processes can we implement so that we can have background 
checks before the employee starts?
hgm

Cynthia Gonzalez
08/25/2000 02:07 PM
To: Hector McLoughlin/Corp/Enron@Enron, Toni Graham/Corp/Enron@Enron
cc:  

Subject: New Hires and Background Checks

The following are scheduled to start on Monday, 8/28, we have either not 
recevied their completed background checks or have not processed them because 
we have not received necessary paper work to process.

Chris Price   processed - not complete He says there is nothing to worry 
about.
Patricia Houston processed - not complete
Stanton Brown  not processed
Beverly Filer  not processed
Prescilla Hamic  not processed

As soon as the paper work is received, the background checks will be 
processed.

Please advise if okay.
Thanks
Cynthia
ext. 5-8891